# USSD request

An action block that send a USSD message to the mobile network operator and await the response.

The fiber will pause until the request has completed.

Note! This feature requires Android 8+.

## Input arguments

- USSD request — USSD message as defined by the operator.
- Subscription id — id of subscription (SIM) used for request, default is the system default call subscription.

## Output variables

- Response — variable to assign the response.